<div class="card" style="width: 652px; text-align: center; margin: auto;" >
    <h1>Página de Verificação</h1>
    <input class="form-control" placeholder="Usuario: <%= nome %>" disabled style="max-width: 420px; margin: auto;">
    <input class="form-control" placeholder="Senha: <%= senha %>" disabled style="max-width: 420px; margin: auto;"> 
    <input class="form-control" placeholder="Senha md5: <%= senhaMD5 %>" disabled style="max-width: 420px; margin: auto;">

    <a href="/" > <span class="btn btn-outline-primary">Retornar</span> </a> 
</div>
